Subject: Re: [bug#33600] [PATCH 0/3] Defaulting to ci.guix.info (aka. berlin.guixsd.org)

From: Andreas Enge <[email-masked]>
Date: Tue, 4 Dec 2018 09:59:48 +0100

On Mon, Dec 03, 2018 at 06:44:43PM -0500, Mark H Weaver wrote:
> Who owns the guix.info domain?  Also, who owns the guixsd.org domain?

guixsd.org is owned by the Guix Europe association. guix.info, as far as
I know, by Ricardo. Plans are to drop guixsd.org in the long run, and I
would suggest to transfer guix.info to Guix Europe at the next renewal.

Andreas